<?php

class Home extends CI_Controller {
    
    var $tablename = ADMINS;
      
        
    public function index()
    {               
        $data['current'] = "home"        ;
        $this->load->view(ADMINFOLDER."/home",$data);
    }
    
    
}
